## data-generators-clojure 1.0.0

=== debian/changelog ===
data-generators-clojure (1.0.0-3) unstable; urgency=medium

  * scrub <parent> from published pom
  * d/control: bump Standards-Version, no changes needed
  * d/control: remove redundant binary dep
  * d/control: use headless jdk for build

 -- Jérôme Charaoui <jerome@riseup.net>  Sat, 04 Feb 2023 22:48:17 -0500

data-generators-clojure (1.0.0-2) unstable; urgency=medium

  * Add d/salsa-ci.yml
  * Add d/upstream/metadata

 -- Jérôme Charaoui <jerome@riseup.net>  Tue, 28 Jun 2022 14:32:39 -0400

data-generators-clojure (1.0.0-1) unstable; urgency=medium

  * Initial upload. (Closes: #1012694)

 -- Jérôme Charaoui <jerome@riseup.net>  Sat, 11 Jun 2022 17:21:30 -0400
