=== debian/control ===
Source: data-generators-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
Uploaders:
 Jérôme Charaoui <jerome@riseup.net>,
Build-Depends:
 clojure,
 debhelper-compat (= 13),
 default-jdk-headless,
 javahelper,
 libclojure-java,
 maven-repo-helper,
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/clojure-team/data-generators-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/data-generators-clojure
Homepage: https://github.com/clojure/data.generators
Rules-Requires-Root: no

Package: libdata-generators-clojure
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends},
Recommends:
 ${java:Recommends},
Description: Clojure library for generating random data
 This library serves to generate random clojure data. For example, it can be
 used a part of test suites for clojure projects.
