=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/clojure/data.generators.git \
refs/tags/data.generators-([\d\.]+)
